3 comments

In Settings | Plugins, Update tab, press Update next to Node.js plugin, agree to enabled it, restart - this should update your plugin to version compatible with 2018.3 release

2

I see this with the latest Ultimate version and NodeJS plugin v183.5429.1.

There's no newer version in the Updates tab.

0

If it's not there, you can try removing your IDEA plugins directory ( see https://intellij-support.jetbrains.com/hc/en-us/articles/206544519-Directories-used-by-the-IDE-to-store-settings-caches-plugins-and-logs) and then installing the up-to-date version via Settings | Plugins

0

Please sign in to leave a comment.